• Register
  • Help
Results 1 to 8 of 8

Topic: will Trilogy,Atmosphere ever be Mac.intel compatible?

Share/Bookmark
  1. #1
    Senior Member
    Join Date
    Nov 2005
    Location
    Philadelphia PA USA
    Posts
    347

    will Trilogy,Atmosphere ever be Mac.intel compatible?

    Hi. I've been hearing things from some who inquired with UVI about the Atmo./Trilogy engines being made intel mac friendly. The responses seem to say that Spectrasonics hasn't requested for UVI to do so. SO,,That means what??Hopefully both upgraded via Spectrasonics using "thier" new engines? Or forget about ever being able to use Trilogy and Atmoshere on an intel mac? Sure would like to know a bit more in regards to the reality of this as opposed to hearsay.. Anybody have any info. Really thinking about getting an intel mac laptop but would like to use Atmos. when I do.JON

  2. #2

    Re: will Trilogy,Atmosphere ever be Mac.intel compatible?

    Here is our entire public statement on the subject:

    http://www.spectrasonics.net/news/in...trasonics.html

    I can understand the interest and concern over the Intel Mac issue with Atmosphere and Trilogy.

    I wish I could announce all the details now, but I will say the we've always planned for the future of each of our instruments and none of our customers moving to the Intel Mac platform will be left out of that vision.

    However, all great things take time. ;-)

    spectrum

  3. #3
    Senior Member
    Join Date
    Nov 2005
    Location
    Philadelphia PA USA
    Posts
    347

    Re: will Trilogy,Atmosphere ever be Mac.intel compatible?

    Hi. Thanks Spectrum. I've read that when it first was posted. So......Hopefully there will be an intel mac upgrade made available. Sooner than??? Can't wait to also recieve word of any other great things coming forth from Spectrasonics. I'm a fan as well as user so am more than a bit eager.. Thanks for your reply. JON

  4. #4

    Re: will Trilogy,Atmosphere ever be Mac.intel compatible?

    There is one other issue here that worries me. I was planning to buy Trilogy this month, having postponed the purchase over concern about the intel mac upgrade (I hope to upgrade to a Mac Pro in six months). While I am confident that Spectrasonics is planning an intel mac version as claimed, I am not happy with the direction taken by Ultimate Sound Bank, developer of the UVI engine. They have just released their new platform, which is intel mac compatible (good), but it now requires a dongle (bad). I have avoided dongles so far, going with NI, Applied Acoustics, USB, and Spectrasonics as a result, and don't plan to start now. Would Spectrum be kind enough to comment on the upgrade plans as concerns dongles? Thanks.

  5. #5

    Re: will Trilogy,Atmosphere ever be Mac.intel compatible?

    Currently, we don't have any plans for using dongles. Our online authorization method we've developed with Stylus RMX has reached a good balance between security and flexibility for our users.

    spectrum

  6. #6

    Re: will Trilogy,Atmosphere ever be Mac.intel compatible?

    Thanks for the prompt response. Sounds good. Guess it's time to order!

  7. #7
    Senior Member Nigel W's Avatar
    Join Date
    Jan 2003
    Location
    Cologne, Germany
    Posts
    676

    Re: will Trilogy,Atmosphere ever be Mac.intel compatible?

    Quote Originally Posted by spectrum
    Currently, we don't have any plans for using dongles. Our online authorization method we've developed with Stylus RMX has reached a good balance between security and flexibility for our users.

    spectrum
    I'm glad to hear you're happy with it. I find Spectrasonics Authorization faster and more user-friendly than any other VI/sample company, bar none!!!

    Now we just need the "find" function in Atmosphere,RMX, and..and....;-)

    Nigel

  8. #8
    Senior Member
    Join Date
    Nov 2005
    Location
    Philadelphia PA USA
    Posts
    347

    Re: will Trilogy,Atmosphere ever be Mac.intel compatible?

    Hi NO we don't need a find function. WE need Atmosphere and TRilogy to be mac/intel compatible. Please read the threads focus. JON

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •